const cmdExecute = require("./utiles/CmdUtils");
const {findText} = require("./utiles/CmdUtils");


const findWaldo = async () => {
    // Load images
    let imagePath = "/Users/panlei/Documents/workspace/puppeteerjs/E15558320_09bf3f7f-7e5f-449c-92b6-70045914d257.png"
    let stdOut = await findText(imagePath);
    console.log(stdOut)
}
// noinspection JSIgnoredPromiseFromCall
findWaldo();